.logo {
		margin-bottom:-3px;
}
.navbar {
	background-image: url(../css/menu_background.jpg);
	background-color: #d0d0d0;
	background-repeat: repeat-x;
	background-position:0 0 ;
	height:34px;
	z-index:3;
}
.navbar ul {
	list-style-type: none;
	margin:0;
	padding:0;
	height:34px;
}
.navbar li {	
display: inline;
margin-left:0;
}
.navbar li a:link,.navbar li a:visited {	
float:left;
font-weight:bold;
padding-right:20px;
padding-left:20px;
text-decoration: none;
border-right: 2px solid #CC2626;
padding-top:8px;
color: #FFD9D9;
height:24px;
}
.navbar li a:hover{
color: #FFFFF0;
	background-image: url(../css/menu_background-over.jpg);
	background-color: Black;
	background-position: 0px 10px;
	height:24px;
}
.navbar ul li a:hover, .navbar ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
color: #FFFFF0;
	background-image: url(../css/menu_background-over.jpg);
	background-color: Black;
	background-position: 0px 10px;
	height:24px;
}
.dropmenudiv {
position:absolute;
top: 2px;
border: 2px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
border-left-width:1px;
border-top-width:1px;
font:normal 11px Tahoma;
line-height:16px;
z-index:500;
background-color: #F4F4F4;
width: 200px;
visibility:hidden;
}
.dropmenudiv a:link, .dropmenudiv a:visited {
	color:gray
}

.dropmenudiv a {
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;

}

* html .dropmenudiv a { /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover { /*THEME CHANGE HERE*/
background-color: #D4D4D4;
color: black;
}
#fadeshow {
	z-index:1;
}